Support » Plugins and Hacks » Hosting doesn’t suppport upgrading plugins automatically, what do I do?

  • theultimatewebsiteblog

    (@theultimatewebsiteblog)


    My web hosting account doesn’t support fopen() (I think that is what it is called) – I have PHP 5 installed on my web hosting account. Anyway I believe that is the reason why I can’t upgrade any plugins, automatically via WordPress which is installed on my web hosting account. So what do I do as that is the case?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Hosting doesn’t suppport upgrading plugins automatically, what do I do?’ is closed to new replies.